<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <title>Sistem Toko</title>
    <link rel="stylesheet" href="css/materialize.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/jquery.dataTables.css">
    <link rel="stylesheet" href="css/dcalendar.picker.css">
    <link rel="stylesheet" href="css/master.css">
    <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>
  <body>
    <ul id="slide-out" class="side-nav fixed">
      <li>
        <div class="userView">
          <div class="background">
            <img src="images/office.jpg">
          </div>
          <a href="#!user"><img class="circle" src="images/profile.jpg"></a>
          <a href="#!name"><span class="white-text name">John Doe</span></a>
          <a href="#!email" data-activates="email-drop" class="dropdown-button"><span class="white-text email">admin@gmail.com <i class="right material-icons">arrow_drop_down</i></span></a>
        </div>
        <ul id="email-drop" class="dropdown-content">
          <li><a href="user_profile.html">User Profile</a></li>
        </ul>
      </li>

      <li><a class="dropdown-button" href="#!" data-activates="application_list">Application List<i class="material-icons right">arrow_drop_down</i></a></li>
      <ul id='application_list' class='dropdown-content'>
        <li><a href="home.html">Home</a></li>
        <li><a href="user_management.html">User Management</a></li>
        <li><a href="index.html">Logout</a></li>
      </ul>

      <li class="divider"></li>

      <li><a class="dropdown-button" href="#!" data-activates="master">Master<i class="material-icons right">arrow_drop_down</i></a></li>
      <ul id='master' class='dropdown-content'>
        <li><a href="pelanggan.html">Pelanggan</a></li>
        <li><a href="supplier.html">Supplier</a></li>
        <li><a href="barang.html">Barang</a></li>
        <li><a href="satuan.html">Satuan</a></li>
        <li><a href="news.html">News</a></li>
        <li><a href="purchase_request.html">Purchase Request</a></li>
        <li><a href="request_quotation.html">Request Quotation</a></li>
        <li><a href="gudang.html">Gudang</a></li>
        <li><a href="bank.html">Bank</a></li>
        <li><a href="log.html">Log</a></li>
      </ul>

      <li class="divider"></li>

      <li><a class="dropdown-button" href="#!" data-activates="pembelian">Pembelian<i class="material-icons right">arrow_drop_down</i></a></li>
      <ul id='pembelian' class='dropdown-content'>
        <li><a href="kontrak.html">Kontrak</a></li>
        <li><a href="report_kontrak.html">Report Kontrak</a></li>
        <li><a href="report_detail_kontrak.html">Report Detail Kontrak</a></li>
        <li><a href="invoice.html">Invoice</a></li>
        <li><a href="report_invoice.html">Report Invoice</a></li>
        <li><a href="report_detail_invoice.html">Report Detail Invoice</a></li>
        <li><a href="pemesanan.html">Pemesanan / PO</a></li>
        <li><a href="penerimaan_barang.html">Penerimaan Barang</a></li>
        <li><a href="report_po.html">Report PO</a></li>
        <li><a href="report_faktur_po.html">Report Faktur PO</a></li>
        <li><a href="report_pembayaran_po.html">Report Pembayaran PO</a></li>
        <li><a href="rekap_penerimaan.html">Rekap Penerimaan</a></li>
      </ul>

      <li class="divider"></li>

      <li><a class="dropdown-button" href="#!" data-activates="penjualan">Penjualan<i class="material-icons right">arrow_drop_down</i></a></li>
      <ul id='penjualan' class='dropdown-content'>
        <li><a href="sales_order.html">Sales Order</a></li>
        <li><a href="return_sales.html">Return Sales</a></li>
        <li><a href="report_so.html">Report SO</a></li>
        <li><a href="report_faktur_so.html">Report Faktur SO</a></li>
        <li><a href="report_pembayaran_so.html">Report Pembayaran SO</a></li>
        <li><a href="rekap_penjualan_hpp.html">Rekap Penjualan by HPP</a></li>
        <li><a href="rekap_penjualan_barang.html">Rekap Penjualan Barang</a></li>
        <li><a href="grafik_penjualan_barang.html">Grafik Penjualan Barang</a></li>
      </ul>

      <li class="divider"></li>

      <li><a class="dropdown-button" href="#!" data-activates="stock">Stock<i class="material-icons right">arrow_drop_down</i></a></li>
      <ul id='stock' class='dropdown-content'>
        <li><a href="stock_correction.html">Stock Correction</a></li>
        <li><a href="mutasi.html">Mutasi</a></li>
        <li><a href="check_stock.html">Check Stock</a></li>
        <li><a href="kartu_stock.html">Kartu Stok</a></li>
      </ul>
    </ul>

    <div class="wrapper">
      <nav class="red darken-1">
        <div class="container-fluid">
          <div class="nav-wrapper">
            <a href="#" data-activates="slide-out" class="button-collapse left"><i class="material-icons">menu</i></a>
            <a href="#" class="brand-logo center">Sistem Toko</a>
            <ul id="nav-mobile" class="right hide-on-med-and-down">
              <li id="timeNow" class="clock"></li>
            </ul>
          </div>
        </div>
      </nav>

      <div class="container-fluid padding-top">
        <div class="row">
          <div class="col l12 m12 s12">
            <ul class="collapsible" data-collapsible="accordion">
              <li>
                <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Cari Purchase Request</div>
                <div class="collapsible-body">
                  <div class="container-fluid">
                    <div class="row">
                      <br>
                      <div class="input-field col l3">
                        <label>Filter PO</label>
                        <input id="findKode" type="text" class="f-input" placeholder="Filter PO">
                      </div>
                      <div class="input-field col l3">
                        <label>Filter Tgl</label>
                        <input id="findPelanggan" type="text" class="f-input" placeholder="Filter Tgl">
                      </div>
                      <div class="col l12 m12 s12">
                        <div class="table-responsive">
                          <table id="PelangganTable" class="table table-bordered display nowrap dataTable dtr-inline">
                            <thead>
                              <tr>
                                <th class="theader">No PR</th>
                                <th class="theader">Tanggal PO</th>
                                <th class="theader">Status</th>
                                <th class="theader">Modified By</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <td>PR001</td>
                                <td>30-11-2016 14:16:23</td>
                                <td>Draft</td>
                                <td>warehouse</td>
                              </tr>
                              <tr>
                                <td>PR002</td>
                                <td>26-08-2016 15:20:30</td>
                                <td>Done</td>
                                <td>warehouse</td>
                              </tr>
                              <tr>
                                <td>PR003</td>
                                <td>30-10-2016 11:11:36</td>
                                <td>Done</td>
                                <td>warehouse</td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </li>
            </ul>
          </div>

          <div class="col l12 m12 s12">
            <ul class="collapsible" data-collapsible="accordion">
              <li>
                <div class="collapsible-header red darken-1 white-text active"><i class="material-icons">search</i>Formulir PR</div>
                <div class="collapsible-body">
                  <div class="container-fluid">
                    <div class="row">
                      <br>
                      <div class="col l12 m12 s12">
                        <a href="#tambah_purchase_request" data-toggle="modal" class="btn-stoko btn-stoko-primary">tambah barang</a>
                      </div>
                      <br><br>
                      <div class="input-field col l3">
                        <label>No PR</label>
                        <input type="text" class="f-input" placeholder="No PR">
                      </div>
                      <div class="input-field col l3">
                        <label>Tgl PO</label>
                        <input type="text" class="f-input datepicker" placeholder="Tgl PO">
                      </div>
                      <div class="col l12 m12 s12">
                        <div class="table-responsive">
                          <table class="table table-hover display nowrap dataTable dtr-inline">
                            <thead>
                              <tr>
                                <th class="theader">Nama Barang</th>
                                <th class="theader">Satuan</th>
                                <th class="theader">Qty</th>
                                <th class="theader">Berat</th>
                                <th class="theader" colspan="2">Action</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <td>
                                  <div class="input-field">
                                    <input type="text" class="f-input">
                                  </div>
                                </td>
                                <td>
                                  <div class="input-field">
                                    <input type="text" class="f-input">
                                  </div>
                                </td>
                                <td>
                                  <div class="input-field">
                                    <input type="text" class="f-input">
                                  </div>
                                </td>
                                <td>
                                  <div class="input-field">
                                    <input type="text" class="f-input">
                                  </div>
                                </td>
                                <td>
                                  <p>
                                    <input type="checkbox" class="filled-in" id="filled-in-box" />
                                    <label for="filled-in-box"></label>
                                  </p>
                                </td>
                                <td>
                                  <a href="#" class="grey-text"><span class="material-icons">delete</span></a>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </div>

                      <div class="col l4 margin-top">
                        <a href="#!" onclick="Materialize.toast('Berhasil menambahkan purchase request', 4000)" class="waves-effect btn-stoko teal white-text">simpan</a>
                        <a href="#delete_data" class="waves-effect btn-stoko red white-text">hapus</a>
                        <a href="#!" class="waves-effect btn-stoko orange white-text">batal</a>
                        <a href="#!" class="waves-effect btn-stoko">cetak</a>
                      </div>
                      <div class="col l3">
                        <div class="input-field">
                          <input type="text" class="f-input" placeholder="Total Qty">
                        </div>
                      </div>
                      <div class="col l3">
                        <div class="input-field">
                          <input type="text" class="f-input" placeholder="Total Berat">
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <!-- Modal Tambah Purchase Request -->
    <div id="tambah_purchase_request" class="modal">
      <div class="modal-content">
        <h4>Tambah Purchase Request</h4>
        <div class="row">
          <div class="input-field col l6">
            <select class="f-select browser-default">
              <option value="" disabled selected>Pilih Barang</option>
              <option value="1">Barang 1</option>
              <option value="2">Barang 2</option>
              <option value="3">Barang 3</option>
              <option value="4">Barang 4</option>
              <option value="5">Barang 5</option>
              <option value="6">Barang 6</option>
            </select>
            <label>Pilih Barang</label>
          </div>
          <div class="input-field col l6">
            <select class="f-select browser-default">
              <option value="" disabled selected>Pilih Pelanggan</option>
              <option value="1">Pelanggan 1</option>
              <option value="2">Pelanggan 2</option>
              <option value="3">Pelanggan 3</option>
              <option value="4">Pelanggan 4</option>
              <option value="5">Pelanggan 5</option>
              <option value="6">Pelanggan 6</option>
            </select>
            <label>Pilih Pelanggan</label>
          </div>
          <div class="input-field col l6">
            <input type="text" class="f-input" />
            <label>Qty</label>
          </div>
          <div class="input-field col l6">
            <input type="text" class="f-input" disabled />
            <label>Harga</label>
          </div>
          <div class="input-field col l6">
            <input type="text" class="f-input datepicker" />
            <label>Expected Delivery Date</label>
          </div>
        </div>
      </div>
      <div class="modal-footer">

      </div>
    </div>

    <!-- Modal Rubah Purchase Request -->
    <div id="rubah_purchase_request" class="modal">
      <div class="modal-content">
        <h4>Rubah Purchase Request</h4>
        <div class="row">
          <div class="input-field col l6">
            <select class="f-select browser-default">
              <option value="" disabled selected>Pilih Barang</option>
              <option value="1">Barang 1</option>
              <option value="2">Barang 2</option>
              <option value="3">Barang 3</option>
              <option value="4">Barang 4</option>
              <option value="5">Barang 5</option>
              <option value="6">Barang 6</option>
            </select>
            <label>Pilih Barang</label>
          </div>
          <div class="input-field col l6">
            <select class="f-select browser-default">
              <option value="" disabled selected>Pilih Pelanggan</option>
              <option value="1">Pelanggan 1</option>
              <option value="2">Pelanggan 2</option>
              <option value="3">Pelanggan 3</option>
              <option value="4">Pelanggan 4</option>
              <option value="5">Pelanggan 5</option>
              <option value="6">Pelanggan 6</option>
            </select>
            <label>Pilih Pelanggan</label>
          </div>
          <div class="input-field col l6">
            <input type="text" class="f-input" />
            <label>Qty</label>
          </div>
          <div class="input-field col l6">
            <input type="text" class="f-input" disabled />
            <label>Harga</label>
          </div>
          <div class="input-field col l6">
            <input type="text" class="f-input datepicker" />
            <label>Expected Delivery Date</label>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <a href="#!" class="modal-action modal-close waves-effect btn-stoko">batal</a>
        <a href="#!" onclick="Materialize.toast('Berhasil merubah purchase request', 4000)" class="modal-action modal-close waves-effect btn-stoko teal white-text">simpan</a>
      </div>
    </div>

    <!-- Modal Delete Purchase Request -->
    <div id="delete_data" class="modal">
      <div class="modal-content">
        <h5>Yakin ingin menghapus data ini?</h5>
      </div>
      <div class="modal-footer">
        <a href="#!" class="modal-action modal-close waves-effect btn-stoko">batal</a>
        <a href="#!" onclick="Materialize.toast('Berhasil menghapus purchase request', 4000)" class="modal-action modal-close waves-effect btn-stoko red white-text">hspus</a>
      </div>
    </div>

    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.dataTables.min.js"></script>
    <script src="js/materialize.min.js"></script>
    <script src="js/dcalendar.picker.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.18.1/moment.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
